<?php   
//fr 23/09/04
include ("../dyn/session.inc");
// * custom *
if(file_exists("../dyn/custom/fenetre.css")) {
  include("../dyn/custom/fenetre.css");
}
else {
   include("../dyn/fenetre.css");
}
// * custom *
if(file_exists("../dyn/custom/var.inc")) {
   include("../dyn/custom/var.inc");
}
else {
  include("../dyn/var.inc");
}
//*
echo "<html>";
echo"<head>";
echo "</head>";
echo "<body>";
echo "<center>";
echo "<table class='voir'><tr><td>";
echo "<a href=# onclick='window.close();' style='text-decoration:none'>";
// * custom *
if(file_exists("../dyn/custom/img/fermer_fenetre.png")) {
  echo "<img src='../dyn/custom/img/fermer_fenetre.png' align='middle' hspace='5' border='0'>";
}
else {
   echo "<img src='../img/fermer_fenetre.png' align='middle' hspace='5' border='0'>";
}
//*
echo "</a>";
echo "</td></tr><tr><td>";
echo "<img src='../trs/".$_GET["fic"]."' >";
echo "</td></tr>";
echo "</table>";
echo "</center>";
echo "</body>";
?>


